raise AssertionError("This package must not be installed from pypi")

5G加ios 发布于 2017/04/13 09:42
阅读 713
收藏 0

C:\Windows\System32>pip install sys

Collecting sys

Using cached sys-0.9.tar.gz

Complete output from command python setup.py egg_info:

Traceback (most recent call last):

File "<string>", line 1, in <module>

File "C:\Users\ADMINI~1\AppData\Local\Temp\pip-build-dytpejqm\sys\setup.py

", line 1, in <module>

raise AssertionError("This package must not be installed from pypi")

AssertionError: This package must not be installed from pypi

加载中
返回顶部
顶部